VDR-Plugin Markad unter Ubuntu

Inhalt

Beschreibung

Dieser Artikel beschreibt die Installation und Konfiguration des VDR-Plugins Markad.

Hersteller VDR
Autor(en) Klaus Schmidinger
Lizenz GPL / OpenSource
OS Linux – Ubuntu Studio 14.04.1 lts / KodiBuntu 14.04.1 lts
Kernel 3.13.0-39-lowlatency #66-Ubuntu SMP PREEMPT Tue Oct 28 13:56:46 UTC 2014 x86_64
3.13.0-43-generic #72-Ubuntu SMP Mon Dec 8 19:35:06 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux
Funktion io
Status open

Installationsumgebung / -Voraussetzung

Getestet wurde(n) die Plugin Version(en): …
mit der/den VDR Versionen: 2.0.3
unter der/den Ubuntu Version(en): 14.04.1 lts
http://www.vdr-wiki.de/wiki/index.php/Markad

Installationsquelle wechseln

Wegen Inkompatibilität und Problemen bei den vdr-plugin-vnsiserver für die Integration von xbmc / Kodi mit den original Ubuntu Quellen, wir hier das ppa von yavdr (unstable) genutzt:
https://launchpad.net/~yavdr/+archive/ubuntu/unstable-vdr/+index?start=225&batch=75
http://forum.kodi.tv/showthread.php?tid=212391&pid=1878958#pid1878958
http://kodi.wiki/view/VDR/Installation
http://kodi.wiki/view/VDR

sudo add-apt-repository ppa:yavdr/unstable-vdr
sudo apt-get update

unerfüllte Abhängigkeit ffmepg

Zur Umgehung von Installationsproblemen bezüglich dem fehlen von ffmepg, werden zur Abhilfe die ffmepg Pakete aus dem Repo von Sam Rog (Rog131) zu installiert.

 libxineliboutput-fbfe : Hängt ab von: libxine1-xvdr (= 2.0.0+git20140617-1yavdr0~trusty) soll aber nicht installiert werden
 libxineliboutput-sxfe : Hängt ab von: libxine1-xvdr (= 2.0.0+git20140617-1yavdr0~trusty) soll aber nicht installiert werden
 xineliboutput-fbfe : Hängt ab von: libxine1-xvdr (= 2.0.0+git20140617-1yavdr0~trusty) soll aber nicht installiert werden
 xineliboutput-sxfe : Hängt ab von: libxine1-xvdr (= 2.0.0+git20140617-1yavdr0~trusty) soll aber nicht installiert werden


sudo add-apt-repository ppa:samrog131/ppa
sudo apt-get update

Server

Installation Plugin

Die Installation erfolgt aus den yaVDR Quellen

sudo apt-get install vdr-markad vdr-plugin-markad
sudo apt-get source vdr-markad vdr-plugin-markad

Konfiguration Plugin

 

Print Friendly, PDF & Email

Hinterlasse eine Antwort

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *

*

Time limit is exhausted. Please reload the CAPTCHA.

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.